RubyGems Navigation menu

aws-sdk-polly 1.31.1

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.86.0 - June 05, 2024 (38.0 KB)
  2. 1.85.0 - May 13, 2024 (38.0 KB)
  3. 1.84.0 - May 08, 2024 (38.0 KB)
  4. 1.83.0 - April 25, 2024 (38.0 KB)
  5. 1.82.0 - February 15, 2024 (38.0 KB)
  6. 1.31.1 - June 11, 2020 (25.5 KB)
顯示所有版本(共 101)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.99.0
aws-sigv4 ~> 1.1

擁有者:

推送者:

作者:

  • Amazon Web Services

SHA 256 總和檢查碼:

dce5df7e7bdfd80661d7fc9c1c4890b90947871ad96bf19a1b5eb00992c31c86

總下載次數 72,143,743

這個版本 203,171

授權:

Apache-2.0

Ruby 版本需求: >= 0

相關連結: